data:
  activityKind:
    description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво підшипників, зубчастих передач, елементів механічних
      передач і приводів
    id: '28.15'
    scheme: КВЕД
  - description: Виробництво підіймального та вантажно-розвантажувального устатковання
    id: '28.22'
    scheme: КВЕД
  - description: Виробництво інших машин і устатковання загального призначення, н.в.і.у.
    id: '28.29'
    scheme: КВЕД
  - description: Виробництво машин і устатковання для металургії
    id: '28.91'
    scheme: КВЕД
  - description: Виробництво машин і устатковання для добувної промисловості та будівництва
    id: '28.92'
    scheme: КВЕД
  - description: Виробництво інших машин і устатковання спеціального призначення,
      н.в.і.у.
    id: '28.99'
    scheme: КВЕД
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Виробництво інших металевих баків, резервуарів і контейнерів
    id: '25.29'
    scheme: КВЕД
  - description: Будівництво водних споруд
    id: '42.91'
    scheme: КВЕД
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування готових металевих виробів
    id: '33.11'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших машин і устатковання
    id: '33.19'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03150'
    streetAddress: Україна, 03150, місто Київ, ВУЛИЦЯ ЄЖИ ҐЕДРОЙЦЯ, будинок 6, офіс
      307
  founders:
  - address:
      countryName: Україна
      postalCode: '83004'
      streetAddress: Україна, 83004, Донецька обл., місто Донецьк, вул.Літке, будинок
        21, квартира 57
    capital: 100000
    first_middle_name: ВІТАЛІЙ ОЛЕКСАНДРОВИЧ
    last_name: НИКИТЕНКО
    name: НИКИТЕНКО ВІТАЛІЙ ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '39400838'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СПЕЦТЕПЛОЕНЕРГОМОНТАЖ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "СТЕМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 377d260ae71e4780825057125a2ece50
  sourceDate: '2022-09-18T07:03:05+00:00'
  sourceRequests:
  - req-e39f1716-20e8-4341-ae2b-441fdfb5152f
  version: 2.0.0
